{
  "name": "daps-generic-ui",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^6.1.2",
    "axios": "^0.27.2",
    "buefy": "^0.9.21",
    "bulma": "^0.9.4",
    "core-js": "^3.24.0",
    "moment": "^2.29.4",
    "node-forge": "^1.3.1",
    "sass": "^1.54.0",
    "sass-loader": "^13.0.2",
    "vue": "^2.7.8",
    "vue-select": "^3.20.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^5.0.8",
    "@vue/cli-plugin-eslint": "^5.0.8",
    "@vue/cli-service": "^5.0.8",
    "eslint": "^8.20.0",
    "eslint-plugin-vue": "^9.3.0",
    "vue-template-compiler": "^2.7.8"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "ecmaVersion": 2020
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
